body {
background-color: #1D4F00;
margin: 0;
}

A:link IMG.stateoff {BORDER-RIGHT: #696969 1px solid; BORDER-TOP: #696969 1px solid; FILTER: none; BORDER-LEFT: #696969 1px solid; BORDER-BOTTOM: #696969 1px solid}
A:visited IMG.stateoff {BORDER-RIGHT: #696969 1px solid; BORDER-TOP: #696969 1px solid; FILTER: none; BORDER-LEFT: #696969 1px solid; BORDER-BOTTOM: #696969 1px solid}
A:hover IMG.stateoff {BORDER-RIGHT: #696969 1px dashed; BORDER-TOP: #696969 1px dashed; FILTER: none; BORDER-LEFT: #696969 1px dashed; BORDER-BOTTOM: #696969 1px dashed}
A:link IMG.stateoff2 {BORDER-RIGHT: #ffffff 2px solid; BORDER-TOP: #ffffff 2px solid; FILTER: none; BORDER-LEFT: #ffffff 2px solid; BORDER-BOTTOM: #ffffff 2px solid}
A:visited IMG.stateoff2 {BORDER-RIGHT: #ffffff 2px solid; BORDER-TOP: #ffffff 2px solid; FILTER: none; BORDER-LEFT: #ffffff 2px solid; BORDER-BOTTOM: #ffffff 2px solid}
A:hover IMG.stateoff2 {BORDER-RIGHT: #ffffff 2px dashed; BORDER-TOP: #ffffff 2px dashed; FILTER: none; BORDER-LEFT: #ffffff 2px dashed; BORDER-BOTTOM: #ffffff 2px dashed}

.top_header {font-family: Tahoma; font-size: 8pt; color: #363636;}
.top_header a:link {color: #363636; font-weight: bold; text-decoration: none;}
.top_header a:visited {color: #363636; font-weight: bold; text-decoration: none;}
.top_header a:hover {color: #363636; font-weight: bold; text-decoration: underline;}

.top_big {font-family: Tahoma; font-weight: bold; font-size: 10pt; color: #363636;}
.top_big a:link {color: #363636; font-size: 18pt; text-decoration: none;}
.top_big a:visited {color: #363636; font-size: 18pt; text-decoration: none;}
.top_big a:hover {color: #363636; font-size: 18pt; text-decoration: underline;}

.top_lit {font-family: Tahoma; font-size: 10pt; color: #C60043;}
.top_lit a:link {color: #C60043; font-weight: bold; text-decoration: none;}
.top_lit a:visited {color: #C60043; font-weight: bold; text-decoration: none;}
.top_lit a:hover {color: #C60043; font-weight: bold; text-decoration: underline;}

.footer {font-family: Tahoma; font-size: 10pt; color: #363636;}
.footer a:link {color: #C60043; font-weight: bold; text-decoration: none;}
.footer a:visited {color: #C60043; font-weight: bold; text-decoration: none;}
.footer a:hover {color: #C60043; font-weight: bold; text-decoration: underline;}

.arch {font-family: Tahoma; font-size: 13px; font-weight: bold;}
.arch a:link, .arch1 a:visited  {color: #2E4A15; text-decoration: underline; background-color: #BFD66B; padding: 2px 4px 2px 4px; margin: 2px 4px 2px 4px;}
.arch a:hover {color: #ffffff; background-color: #2E4A15;}